.accordion-wrapper details {
	padding: 10px;
	margin: 10px 0;
	border: #00561F 1px solid;
}

.accordion-wrapper details summary {
	padding: 0 10px;
}

.accordion-wrapper details p {
	padding: 20px;
	margin: 10px 10px 10px 10px;
	background: #eee;
}

.title-arrow {
	position: relative;
	padding-left: 25px;
	width: 95%;
}

.title-arrow:before {
	position: absolute;
	content: '';
	bottom: -3px;
	left: 0;
	width: 0;
	height: 0;
	border: none;
	border-left: solid 10px transparent;
	border-bottom: solid 10px rgb(0, 86, 31);
}

.title-arrow:after {
	position: absolute;
	content: '';
	bottom: -3px;
	left: 10px;
	width: 100%;
	border-bottom: solid 2px rgb(0, 86, 31);
}